/* font-weight: 700; */
@font-face {
	font-family: 'robotobold';
	src: url('fonts/roboto_bold/Roboto-Bold-webfont.eot');
	src: url('fonts/roboto_bold/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/roboto_bold/Roboto-Bold-webfont.woff') format('woff'),
	url('fonts/roboto_bold/Roboto-Bold-webfont.ttf') format('truetype'),
	url('fonts/roboto_bold/Roboto-Bold-webfont.svg#robotobold') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* font-weight: 500; */
@font-face {
	font-family: 'robotoregular';
	src: url('fonts/roboto_regular/Roboto-Regular-webfont.eot');
	src: url('fonts/roboto_regular/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/roboto_regular/Roboto-Regular-webfont.woff') format('woff'),
	url('fonts/roboto_regular/Roboto-Regular-webfont.ttf') format('truetype'),
	url('fonts/roboto_regular/Roboto-Regular-webfont.svg#robotoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* font-weight: 400; */
@font-face {
	font-family: 'robotomedium';
	src: url('fonts/roboto_medium/Roboto-Medium-webfont.eot');
	src: url('fonts/roboto_medium/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/roboto_medium/Roboto-Medium-webfont.woff') format('woff'),
	url('fonts/roboto_medium/Roboto-Medium-webfont.ttf') format('truetype'),
	url('fonts/roboto_medium/Roboto-Medium-webfont.svg#robotomedium') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* font-weight: 300; */
@font-face {
	font-family: 'robotolight';
	src: url('fonts/roboto_light/Roboto-Light-webfont.eot');
	src: url('fonts/roboto_light/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/roboto_light/Roboto-Light-webfont.woff') format('woff'),
	url('fonts/roboto_light/Roboto-Light-webfont.ttf') format('truetype'),
	url('fonts/roboto_light/Roboto-Light-webfont.svg#robotolight') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'insp2015';
	src:url('fonts/icomoon.eot?-q642x4');
	src:url('fonts/icomoon.eot?#iefix-q642x4') format('embedded-opentype'),
		url('fonts/icomoon.woff?-q642x4') format('woff'),
		url('fonts/icomoon.ttf?-q642x4') format('truetype'),
		url('fonts/icomoon.svg?-q642x4#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'rspm';
	src:url('fonts/rspm/icomoon.eot?sacddf');
	src:url('fonts/rspm/icomoon.eot?sacddf#iefix') format('embedded-opentype'),
		url('fonts/rspm/icomoon.ttf?sacddf') format('truetype'),
		url('fonts/rspm/icomoon.woff?sacddf') format('woff'),
		url('fonts/rspm/icomoon.svg?sacddf#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, strike, tt, var, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
}

body {
	background: #EEEFF1;
	/*background: url('../images/fondo_cancer_mama.jpg') top center no-repeat #EEEFF1;*/
	color: #444242;
	/*font-family: 'robotoregular';*/
	font-family: UbuntuLight, Helvetica, sans-serif;
	font-size: 16px;
	padding: 0;
	margin: 0;
	max-width: 1920px;
}
.banners {
    margin-top: 108px;
    width: 100%;
}
.banners >div >div {
    margin: 0 auto;
    padding: 2%;
    text-align: center;
    width: 90%;
}

.banners >div {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 150px;
}

h2, h3, h4 {
	color: #3a5795;
	font-family: 'robotomedium';
	margin-bottom: 12px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 25px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 19px;
}

hr {
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: 1px dotted #98B2F9;
}

a {
	color: #444242;
	outline:none;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #241d51;
}

/* Colores */
.gris {
	background: #EEEFF1;
	margin-top: 106px;
}

.blanco {
	background: #fcfcfc;
}

.morado {
	color: #241d51;
}

.naranja {
	color: #d63440;
}
/* Colores */

.sin_enlace {
	cursor: default;
}

.contenedor {
	margin: 0 auto;
	/* max-width: 1920px; */
	max-width: 1168px;
}

.encabezado {
	background: #EEEFF1;
	-webkit-box-shadow: 0px 10px 20px -9px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 0px 10px 20px -9px rgba(50, 50, 50, 0.5);
	box-shadow: 0px 10px 20px -9px rgba(50, 50, 50, 0.5);
	max-width: 1168px;
	min-height: 106px;
	position: fixed;
	top: 0;
	z-index: 10000;
	margin:0 auto;
}

.encabezado > .enc-div {
	float: left;
	min-height: 106px;
	vertical-align: top;
}

.encabezado .instituciones {
	display: inline-block;
	padding-top: 10px;
	text-align: center;
	width: 33.125%;
}

.instituciones a {
	display: inline-block;
	margin-right: 1%;
	padding: 8px 0;
	vertical-align: middle;
	text-align: center;
	width: 48%;
}

.instituciones a img {
	max-width: 100%;
}

/* Despliegue de menú para iPhone */
#desplegar_menu {
	background:#989898;
	border-bottom:1px solid #6d6d6d;
	color: #ffffff;
	cursor:pointer;
	display:none;
	overflow:hidden;
	padding:12px;
	position:relative;
	text-transform:uppercase;
	transition:background 0.2s linear;
	-o-transition:background 0.2s linear;
	-moz-transition:background 0.2s linear;
	-webkit-transition:background 0.2s linear;
}

#desplegar_menu:hover {
	background:#6d6d6d;
}
/* Despliegue de menú para iPhone */

/* Para menús en página de inglés */
.menu-principal.ingles {
	width: 60.03125% !important;
}

.menu-principal.ingles > div {
	margin: 1% auto;
}

.menu-superior.ingles {
	width: 6.84375% !important;
}

.menu-superior.ingles > ul > li {
	min-width: 50%;
}
/* Para menús en página de inglés */

.encabezado .menu-principal {
	position: relative;
	width: 52.03125%;
}

.menu-principal:before,
.menu-principal:after {
	content: "";
	display: block;
	height: 100%;
	top: 0;
	position: absolute;
}

.menu-principal:before {
	border-left: 1px solid #b5b6b6;
	left: 0;
}

.menu-principal:after {
	border-right: 1px solid #b5b6b6;
	right: 0;
}

.menu-principal > div {
	margin: 2% auto;
	width: 96%;
}

.menu-principal ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

.menu-principal ul li {
	display: inline-block;
	margin-right: 1%;
	width: auto;
}

.menu-principal ul li a,
.menu-principal ul li span {
	display:block;
	font-family: 'robotolight';
	font-size: 16px;
	padding: 10px;
	position: relative;
}

.menu-principal ul li:last-child a,
.menu-principal ul li:last-child span {
	border-right: none;
}

.menu-principal ul li:hover, .menu-principal ul li:active {
	background: #444242;
}

.menu-principal ul.menu > li:hover > a, .menu-principal ul.menu > li:active > a,
.menu-principal ul.nav-child > li:hover > a, .menu-principal ul.nav-child > li:active > a,
.menu-principal ul.nav-child > li:hover > span, .menu-principal ul.nav-child > li:active > span {
	color: #ffffff;
	text-decoration: none;
}

.menu-principal ul.menu > li:hover > a:after {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 6px solid #444242;
    bottom: -6px;
	content: "";
    height: 0;
    left: 43%;
    position: absolute;
    width: 0;
    z-index: 502;
}

.menu-principal ul li ul {
	background: #edeef0;
	border: 1px solid #c7c7c7;
	font-size: 16px;
	max-width: 460px;
	padding:10px;
	position: absolute;
	visibility: hidden;
	width: 450px;
}

.menu-principal ul li:hover > ul {
	visibility: visible;
	z-index: 501;
}

.menu-principal ul li ul li {
	border-bottom: 1px solid #d1d1d2;
	display: inline-block;
	float: left;
	text-align: left;
    width: 200px;
}

.menu-principal ul li ul li:nth-child(odd) {
	margin-right: 28px;
}

.menu-principal ul li ul li:nth-child(even) {
	margin-right: 0;
}

.menu-principal ul li ul li a {
	border-right: none;
}

/* El Instituto */
/* Líneas comentadas porque se despublico la información de la DAF
.menu-principal .item-108 a:before {
	bottom: 6px;
	content: "Cuernavaca\ATlalpan\ATapachula";
	font-size: 11px;
	position: absolute;
	white-space: pre;
}

.menu-principal .item-108 a:after {
	content: "";
	display: block;
	margin-bottom: 38px;
}
Líneas comentadas porque se despublico la información de la DAF */
/* El Instituto */

/* Centros */
.menu-principal .item-16:after {
	content: "";
	display: block;
	margin-bottom: 22px;
}
/* Centros */

/* Investigación */
.menu-principal .item-1336 > ul {
	left: 0;
	max-width: 690px !important;
	width: 690px !important;
}

.menu-principal .item-110 > ul {
	left: 254px;
}

.menu-principal .item-1494:hover > a:after,
.menu-principal .item-1493:hover > a:after {
	border: none !important;
}

.menu-principal .item-1240 a:after, .menu-principal .item-445 a:after,
.menu-principal .item-1243 a:after {
	content: "";
	display: block;
	margin-bottom: 22px;
}

.menu-principal .item-1245 a:after, .menu-principal .item-1246 a:after,
.menu-principal .item-1250 a:after, .menu-principal .item-1251 a:after {
	content: "";
	display: block;
	margin-bottom: 44px;
}

.menu-principal .item-1241, .menu-principal .item-1243,
.menu-principal .item-1244, .menu-principal .item-283,
.menu-principal .item-1247, .menu-principal .item-1248,
.menu-principal .item-1251, .menu-principal .item-2002 {
	margin-left: 28px;
	margin-right: 0 !important;
}
/* Investigación */

/* Producción Editorial */
.menu-principal .item-1278 a:after,
.menu-principal .item-1279 a:after {
	content: "";
	display: block;
	margin-bottom: 44px;
}
/* Producción Editorial */

/* Planeación Estratégica */
.menu-principal .item-112 a:after,
.menu-principal .item-115 a:after,
.menu-principal .item-116 a:after {
	content: "";
	display: block;
	margin-bottom: 22px;
}
/* Planeación Estratégica */

/* Transparencia */
.menu-principal .item-315 a:after {
	content: "";
	display: block;
	margin-bottom: 22px;
}

.menu-principal .item-1429 a:after {
	content: "";
	display: block;
	margin-bottom: 66px;
}
/* Transparencia */

.encabezado .menu-superior {
	position: relative;
	width: 14.84375%;
}

.menu-superior > ul {
	list-style: none;
	font-size: 0;
	margin: 0;
	padding: 0;
}

.menu-superior > ul > li {
	display: inline-block;
	font-size: 0;
	height: 52px;
	max-width: 33%;
	min-width: 25%;
	position: relative;
	text-align: center;
	vertical-align: top;
	width: auto;
}

.menu-superior > ul > li a {
	display: block;
	height: 50px;
	text-decoration: none;
	width: auto;
}

.menu-superior .item-9 a:before, .menu-superior .item-11 a:before,
.menu-superior .item-12 a:before, .menu-superior .item-2000 a:before,
.menu-superior .item-26 a:before, .menu-superior .item-13 a:before,
.menu-superior .item-1549 a:before, .menu-superior .item-1532 a:before,
.menu-superior .item-1283 a:before, .menu-superior .item-2010 a:before, .menu-superior .item-1504 a:before, .menu-superior .item-1523 a:before  {
/* La última línea es para los iconos en inglés */
	color: #444242;
	font-family: 'insp2015';
	font-size: 26px;
	left: 15%;
	position: absolute;
	top: 25%;
}

.menu-superior .item-9 a:hover:before, .menu-superior .item-11 a:hover:before,
.menu-superior .item-12 a:hover:before, .menu-superior .item-26 a:hover:before,
.menu-superior .item-13 a:hover:before, .menu-superior .item-1549 a:hover:before,
.menu-superior .item-1532 a:hover:before,
.menu-superior .item-1283 a:hover:before, .menu-superior .item-1504 a:hover:before, .menu-superior .item-1523 a:hover:before  {
/* La última línea es para los iconos en inglés */
	color: #F8313E;
}

/* Inicio */
.menu-superior .item-9 a:before,
.menu-superior .item-1283 a:before {
	content: "\e60c";
}

/* Directorio */
.menu-superior .item-11 a:before {
	content: "\e604";
}

/* Contacto */
.menu-superior .item-12 a:before {
	content: "\e601";
}

/* Buscador - Search */
.menu-superior .item-2000 a:before,
.menu-superior .item-2010 a:before {
	color: #ffffff;
	content: "\e986";
	font-size: 22px;
	left: 24%;
	top: 14px;
	z-index: 2;
}

/* Mapa del Sitio - Site Map */
.menu-superior .item-26 a:before,
.menu-superior .item-1504 a:before {
	content: "\e610";
}

/* RSS */
.menu-superior .item-13 a:before {
	content: "\e616";
}

/* English - Spanish */
.menu-superior .item-1549 a:before,
.menu-superior .item-1523 a:before {
	content: "\e60b";
}

/* Intranet */
.menu-superior .item-1532 a:before {
	content: "\e60d";
}

.menu-superior .item-2000 a:after, .menu-superior .item-2010 a:after {
	background: #2e2f68;
	content: "";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 50px;
	z-index: 1;
}

/* Tooltip para iconos */
.mstooltip {
	background: rgba(68,66,66,0.8);
	color: #ffffff;
	display: none;
	font-family: 'robotolight';
	font-size: 13px;
	right: 50px;
	padding: 5px 8px;
	position: absolute;
	top: 14px;
	z-index: 2;
}

.mstooltip > em {
	border: 6px solid transparent;
	border-top-color: transparent;
	border-left-color: #000;
	border-left-color: hsla(0, 0%, 20%, 0.9);
	content: "";
	font-weight: normal;
	opacity: .8;
	position: absolute;
	right: -12px;
	top: 6px;
	width: 0;
}

.item-26 .mstooltip {
	width: 110px;
}

.item-1504 .mstooltip {
	width: 80px;
}
/* Tooltip para iconos */

/* Buscador Google */
.capa-buscador-google {
	right: 0;
	position: absolute;
	top: 48px;
}

.buscador-google {
	display: none;
	float: right;
	position: relative;
}

.buscador-google ul {
	background: #4a4a4a;
	-webkit-box-shadow: 0px 2px 0px rgba(50, 50, 50, 0.15);
	-moz-box-shadow: 0px 2px 0px rgba(50, 50, 50, 0.15);
	box-shadow: 0px 2px 0px rgba(50, 50, 50, 0.15);
	height: 41px;
	list-style: none;
	margin-top: 9px;
	position: relative;
	width: 258px;
}

.buscador-google ul:before {
	background: #4a4a4a;
	content: '';
	height: 10px;
	position: absolute;
	right: 18px;
	top: -4px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 10px;
	z-index: 888;
}

.gsc-control-cse {
	background-color: #4a4a4a !important;
	border-color: #4a4a4a !important;
	font-family: inherit !important;
}

.cse .gsc-control-cse, .gsc-control-cse {
	border: none !important;
	padding: 8px 8px 4px !important;
	width: 100% !important;
}

.gsc-search-button {
	display: none !important;
}

.gsib_a {
	padding: 4px 6px !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
	background: none !important;
	color: #3a5795 !important;
	font-size: 14px !important;
	font-weight: 300 !important;
	padding-right: 0 !important;
}

input.gsc-input, .gsc-input-box,
.gsc-input-box-hover, .gsc-input-box-focus,
.gsc-input-box {
	border: none !important;
}

.gsc-selected-option-container {
	min-width: 100px !important;
}

.gssb_c {
	z-index: 10001 !important;
}
/* Buscador Google */

/* Arriba */
.arriba {
	margin-top: 1%;
	margin-bottom: .5%;
	text-align: center;
	width: 100%;
}

.arriba span {
	color: #2e2f68;
	cursor: pointer;
	display: block;
	font-family: 'insp2015';
	font-size: 38px;
	margin: 0 auto;
	width: 4%;
}
/* Arriba */

/* Pie de página */
.pie_pagina {
	/*border-top: 1px solid #cccccc;*/
	margin: 20px auto 48px;
	padding-top: 32px;
	width: 96%;
}

.pie_pagina .contacto {
	margin: 0 auto;
	font-family: 'robotolight';
	font-size: 16px;
	line-height: 22px;
	text-align: center;
	width: 100%;
}

.pie_pagina .contacto p {
	margin: 0;
}

.pie_pagina .contacto span a {
	display: block;
	text-decoration: none;
}

.pie_pagina .contacto span em {
	display: inline-block;
	font-family: 'insp2015';
	font-size: 16px;
	font-style: normal;
	padding-right: 4px;
}
/* Pie de página */

/* Multimedia */
#galeria-portada {
	margin-left: 1%;
	margin-right: 1%;
	width: 50.2319%;
}

.galeria-bloque {
	min-height: 150px;
}

.galeria-elemento {
	background-color: #e0e0e0;
	background-position: center center;
	background-repeat: no-repeat;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	background-size: cover;
	overflow: hidden;
	position: relative;
}

.galeria-bloque .galeria-elemento {
	border: 2px solid #ffffff;
	float: left;
	height: 276px;
	width: 50%;
}

i.video-play, i.photo-gallery {
	color: #fff;
	display: block;
	font-size: 50px;
	height: 60px;
	left: 50%;
	line-height: 60px;
	margin-left: -30px;
	margin-top: -30px;
	opacity: .9;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 60px;
	z-index: 1;
}

.fa {
	display: block;
	font-family: 'insp2015';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.fa-camera:before {
	content: "\f030";
}

.fa-film:before {
	content: "\f008";
}

.fa-play-circle-o:before {
	content: "\e611";
}

.fa-photo-o:before {
	content: "\e609";
}

.fa-th:before {
	content: "\e040";
	font-size: 38px;
}

.galeria-bloque .galeria-descripcion {
	background-color: #1a79a7;
	background-color: rgba(36,29,81, 0.7);
	display: table;
	height: 100%;
	opacity: 0;
	overflow: hidden;
	position: relative;
	text-decoration: none !important;
	width: 100%;
	z-index: 2;
}

.galeria-elemento .galeria-descripcion > span {
	color: #fff;
	display: table-cell;
	padding-top: 5px;
	text-align: center;
	vertical-align: middle;
}

.galeria-elemento .galeria-descripcion > span i {
	display: block;
	font-size: 25px;
	margin-bottom: 3px;
}

.galeria-elemento .galeria-descripcion > span em {
	font-family: 'robotolight';
	font-size: 14px;
	font-style: italic;
	margin-bottom: 32px;
}

.galeria-elemento .galeria-descripcion > span strong {
	display: block;
	font-family: 'robotolight';
	font-size: 12px;
	font-weight: normal;
	line-height: 14px;
	padding: 6px 12px;
}

.galeria-elemento:hover .galeria-descripcion {
	opacity: 1;
	-webkit-transition: all 300ms ease-in-out 0s;
	-moz-transition: all 300ms ease-in-out 0s;
	transition: all 300ms ease-in-out 0s;
}

.galeria-elemento:hover .fa-play-circle-o:before,
.galeria-elemento:hover .fa-photo-o:before  {
	display: none;
}

.galeria-bloque .galeria-elemento.medio {
	height: 276px;
	width: 25%;
}

.galeria-bloque .galeria-elemento.cuarto {
	height: 138px;
	width: 25%;
}
/* Multimedia */

/* Medios de contacto */
.medios_contacto {
	width: 100%;
}

.medios_contacto .redes {
	font-size: 0;
	width: 100%
}

.medios_contacto .redes > div {
	display: inline-block;
	font-size: 0;
	min-height: 85px;
	position: relative;
	vertical-align: top;
	width: 20%;
}

.medios_contacto .redes .facebook {
	background: #396baf;
}

.medios_contacto .redes .twitter {
	background: #00c7fa;
}

.medios_contacto .redes .youtube {
	background: #c61f2c;
}

.medios_contacto .redes .contacto {
	background: #211751;
}

.medios_contacto .redes .directorio {
	background: #7c797a;
}

.medios_contacto .redes > div a {
	display: block;
	padding: 20px;
}

.medios_contacto .redes > div a i {
	color: #ffffff;
	font-family: 'insp2015';
	font-size: 28px;
	font-style: normal;
	position: absolute;
}

.medios_contacto .redes > div a i:first-child {
	left: 8px;
	top: 34%;
}

.medios_contacto .redes > div a i:last-child {
	right: 4px;
	top: 34%;
}

.medios_contacto .redes > div a span {
	color: #ffffff;
	display: block;
	font-family: 'robotolight';
	font-size: 16px;
	padding-left: 25px;
}

.medios_contacto .redes > div a span.leyenda {
	font-size: 14px;
	padding-top: 4px;
}

.medios_contacto .ideario {
	background: #f8313f;
	text-align: center;
	width: 100%
}

.medios_contacto .ideario span {
	color: #ffffff;
	display: block;
	font-family: 'robotolight';
	font-size: 17px;
	margin: 0 auto;
	padding-bottom: 8px;
	padding-top: 8px;
	position: relative;
	width: 100%;
}
/* Medios de contacto */

